<?php

namespace App\Repositories\Core\User;

use App\Models\Core\Auth\PasswordReset;

class PasswordResets
{
    public static function getTokenByEmail($email)
    {
        return PasswordReset::byEmail($email)->first();
    }

    public static function getEmailByToken($token)
    {
        return PasswordReset::byToken($token)->first();
    }
}
